body {
    overscroll-behavior: none;
}

.overlay::before {
    content: "";
    position: absolute;
    inset: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(28, 34, 113, 0.6);
    z-index: 2;
}

h2 {
    text-transform: uppercase;
    font-size: 70px;
    line-height: 1.1;
    letter-spacing: -2.45px;
}

@media (max-width: 786px) {
    h2 {
        font-size: 50px;
    }
}

.sticky-element-placeholder {
    max-width: 100%;
}

.header {
    padding: 0;
}

.header--sticky {
    background-color: var(--color-accent) !important;
}

@media (max-width: 1220px) {
    .header {
        padding: 30px;
        gap: 0;
    }
}

@media (max-width: 768px) {
    .header {
        padding: 20px 30px;
    }
}

.header__nav {
    margin-left: auto;
    padding: 45px 0;
}

.header__nav__item__trigger {
    font-weight: bold !important;
}

.header__logo {
    width: 207px;
    min-width: 207px;
    height: auto;
    margin-left: 65px;
}

@media (max-width: 1220px) {
    .header__logo {
        margin-left: 0;
        width: 150px;
        min-width: 150px;
    }
}

.header__mbl__nav__logo {
    width: 150px;
    min-width: 150px;
    height: auto;
}

.header__logo img {
    width: 100% !important;
    height: 100% !important;
    min-width: 100% !important;
    min-height: 100% !important;
    max-width: 100% !important;
    max-height: 100% !important;
    object-fit: contain;
}

.header__regions__content {
    height: 100% !important;
    padding: 0;
}

@media (max-width: 1220px) {
    .header__regions__content {
        width: auto;
        padding: 10px 0;
    }
}

.header__regions__link {
    color: var(--color-white);
    display: flex;
    gap: 5px;
    align-items: center;
    outline: none;
    border: none;
    width: auto !important;
    border-left: none;
    background-image: none !important;
    background-position: auto !important;
    background-size: auto !important;
    position: relative;
    padding: 41px 0;
    min-width: 182px;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: background-color 0.4s ease;
}

.header__regions__link:hover {
    background-color: rgba(255, 255, 255, 0.4) !important;
    transition: background-color 0.4s ease;
}

@media (max-width: 1220px) {
    .header__regions__link {
        display: none;
    }
}

.header__regions__link::after {
    content: "";
    position: absolute;
    left: 65%;
    top: 50%;
    transform: translateY(-50%);
    background-image: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="14" height="11" viewBox="0 0 14 11" fill="none"><path d="M7 11L0.937822 0.5H13.0622L7 11Z" fill="white"/></svg>');
    background-repeat: no-repeat;
    background-position: center center;
    background-size: auto;
    width: 14px;
    height: 14px;
    transition: transform 0.2s ease-out;
}

@media (max-width: 1220px) {
    .header__regions__link::after {
        display: none;
    }
}

.header__regions__link:has(+ .header__regions__dropdown.active)::after {
    transform: rotate(180deg) translateY(50%);
    transform-origin: 50%;
    transition: transform 0.2s ease-out;
}

.header__regions__dropdown {
    width: 182px;
}

.header__notification {
    display: none;
}

.header__mbl__nav {
    background-color: var(--color-accent);
    color: var(--color-white) !important;
    border-top: none;
    height: auto !important;
    min-height: var(--app-height) !important;
    overflow-y: auto;
    max-height: 100svh;
}

.header__mbl__nav h4 {
    padding-bottom: 15px;
    text-transform: uppercase;
    font-weight: bold;
}

.header__mbl__nav__top {
    background-color: rgba(255, 255, 255, 0.2);
}

.header__mbl__nav__body {
    padding-top: 70px;
    margin-bottom: 30px;
}

.header__mbl__nav__body__item,
.header__mbl__nav__body__item a {
    color: var(--color-white);
    border-bottom: none;
}

.header__mbl__nav__body__item::after {
    display: none;
}

.header__mbl__trigger__line,
.header__mbl__trigger::before,
.header__mbl__trigger::after {
    background-color: var(--color-white);
}

.header__mbl__region,
.header__mbl__region img {
    width: 37px;
    height: 37px;
    position: relative;
}

.header__mbl__region::after {
    content: "";
    position: absolute;
    left: 140%;
    top: 50%;
    transform: translateY(-50%);
    background-image: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="14" height="11" viewBox="0 0 14 11" fill="none"><path d="M7 11L0.937822 0.5H13.0622L7 11Z" fill="white"/></svg>');
    background-repeat: no-repeat;
    background-position: center center;
    background-size: auto;
    width: 14px;
    height: 14px;
    transition: transform 0.2s ease-out;
}

.header__mbl__nav__foot {
    padding: 25px 20px;
    display: flex;
    align-items: center;
    gap: 40px;
    background-color: transparent;
    width: 100vw;
    display: none;
    /* Hide on APAC Menu */
}

.header__mbl__nav .header__regions__link,
.header__mbl__nav .header__regions__link::after {
    display: block;
}

.header__mbl__nav .header__regions__link {
    background: none !important;
    padding: 0 !important;
    width: auto !important;
    min-width: auto !important;
}

.header__mbl__nav .header__regions__link::after {
    right: auto !important;
    left: 120%;
}

.header__mbl__nav .header__regions__dropdown {
    display: none;
    position: relative !important;
    background-color: rgba(255, 255, 255, 0.2);
    left: -30px;
    top: auto !important;
    bottom: -15px !important;
    height: auto !important;
    flex-direction: column;
    width: calc(100% + 60px);
}

.header__mbl__nav .header__regions__dropdown .header__regions__dropdown__item,
.header__mbl__nav
    .header__regions__dropdown
    .header__regions__dropdown__item
    button {
    color: var(--color-white) !important;
}

.header__mbl__nav
    .header__regions__dropdown
    .header__regions__dropdown__item:not(:first-child) {
    border-top: 1px solid rgba(255, 255, 255, 0.17);
}

.header__mbl__nav
    .header__regions__dropdown
    .header__regions__dropdown__item::after {
    background-image: url(../images/svg/arrow_right_white.svg);
    width: 20px !important;
    height: 10px !important;
}

.header__mbl__nav
    .header__regions__dropdown
    .header__regions__dropdown__item--accordion::after {
    background-image: url(../images/svg/white-plus.svg);
}

.header__mbl__nav
    .header__regions__dropdown
    .header__regions__dropdown__item--accordion.active::after {
    background-image: url(../images/svg/dash.svg);
    transform: none !important;
    width: 11px !important;
    right: 3px !important;
}

.header__mbl__nav .header__regions__dropdown__item--accordion__content {
    padding-top: 15px;
    gap: 10px;
}

.header__mbl__nav .header__regions__dropdown__item--accordion__content a {
    color: var(--color-white);
}

@media screen and (max-width: 1220px) {
    .header__regions__dropdown {
        display: none !important;
    }

    .header__mbl__nav .header__regions__dropdown.active {
        display: flex !important;
    }
}

.homeBanner {
    height: 100svh !important;
    padding: 118px 65px 65px !important;
    margin-top: -118px !important;
    display: flex;
    align-items: center;
    position: relative;
}

.homeBanner--short {
    height: 75svh !important;
}

.homeBanner .container {
    padding: 0;
    margin: 0;
    display: flex;
    justify-content: center;
    flex-direction: column;
}

.homeBanner .scroll-down {
    width: 50px;
    height: 50px;
    background: var(--color-accent);
    box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.25);
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: 60px;
    outline: none;
    border: none;
}

.homeBanner .scroll-down svg {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.homeBanner .scroll-down:hover svg path {
    animation: arrow-anim-bottom 0.5s ease forwards;
}

@keyframes arrow-anim-bottom {
    0% {
        transform: translateY(0);
    }

    50% {
        transform: translateY(100%);
    }

    51% {
        transform: translateY(-100%);
    }

    100% {
        transform: translateY(0);
    }
}

@media (max-width: 1220px) {
    .homeBanner {
        padding: 106px 30px 30px !important;
        margin-top: -106px !important;
    }
}

@media (max-width: 768px) {
    .homeBanner {
        padding: 86px 20px 20px;
        margin-top: -86px !important;
    }

    .homeBanner .scroll-down {
        width: 40px;
        height: 40px;
        bottom: 30px;
    }
}

.homeBanner__img::after {
    content: "";
    position: absolute;
    inset: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(
        to left,
        rgba(28, 34, 113, 0) 0%,
        var(--color-accent) 100%
    );
}

.homeBanner__heading {
    display: flex;
    flex-direction: column;
    gap: 30px;
}

@media (max-width: 768px) {
    .homeBanner__heading {
        gap: 20px;
        margin-bottom: 60px;
    }
}

.main__title {
    text-transform: uppercase;
}

.homeBanner .main__title,
.homeBanner .main__subtitle {
    text-shadow: none !important;
}

.homeBanner .main__title span {
    display: inline-block;
}

.homeBanner .main__title.has-spaces span {
    display: block;
}

.homeBanner .main__subtitle {
    max-width: 633px;
    margin: 0 0 22px;
}

.btn__primary {
    align-self: flex-start;
    padding: 15px 25px !important;
    text-transform: uppercase;
    font-weight: bold;
    overflow: hidden;
}

.btn__primary svg path {
    transition: fill 0.5s;
}

.btn__primary:hover svg path {
    fill: var(--color-accent);
}

.newpartners {
    width: 100vw;
    min-width: 100vw;
    height: auto;
    padding: 0;
    margin-bottom: 0;
    text-align: center;
    padding: 55px 0;
    color: var(--color-accent);
    background-color: var(--color-accent);
}

@media (max-width: 768px) {
    .newpartners {
        padding: 10px 0;
    }
}

.newpartners--white {
    background-color: var(--color-white);
}

.newpartners::before {
    content: "";
    position: absolute;
    inset: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(
        180deg,
        var(--color-white) 2.76%,
        rgba(255, 255, 255, 0.7) 128.34%
    );
    z-index: 0;
}

.newpartners > h2 {
    margin-bottom: 55px;
}

.newpartners .swiper-container {
    min-width: 100%;
    min-height: 100%;
    margin: 0;
    padding: 0;
    position: relative;
    cursor: grab;
}

@media (max-width: 768px) {
    .newpartners .swiper-container {
        padding: 45px 30px;
    }
}

.newpartners__list.swiper-wrapper {
    min-width: 100%;
    min-height: 100%;
    transition-timing-function: linear !important;
}

.newpartners__item {
    max-height: 80px;
    width: auto;
    display: flex;
    justify-content: center;
    align-items: center;
}

.newpartners__item svg,
.newpartners__item img {
    width: auto;
    height: 100%;
    object-fit: contain;
}

.stats {
    background: var(--color-green-gradient);
    color: var(--color-white);
    padding: 110px;
    display: flex;
    align-items: flex-end;
    flex-direction: column;
    gap: 80px;
    position: relative;
    min-height: 100vh;
}

.stats__bg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
}

.stats__bg img {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    z-index: -1;
}

.stats__text {
    display: flex;
    flex-direction: column;
    gap: 40px;
    max-width: 540px;
    text-align: left;
}

.stats__text > p {
    font-size: 28px;
    line-height: 135%;
}

.stats__title {
    text-transform: uppercase;
    text-align: left;
}

.stats__row {
    width: 100%;
    max-width: 1440px;
    display: flex;
    justify-content: flex-start;
    gap: 24px;
    flex-wrap: wrap;
    align-items: stretch;
    z-index: 1;
}

.stats__row__item {
    width: calc((100% - 48px) / 3);
    padding: 26px 36px;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    gap: 20px;
    border-radius: 24px;
    min-height: 190px;
}

.stats__row__item--blur {
    background: rgba(170, 173, 219, 0.3);
    backdrop-filter: blur(16.5px);
}

.stats__row__item--blue {
    background: #25298a;
    border: 3px solid #d8d9ea;
}

.stats__row__item--white {
    background: var(--color-white);
    color: var(--color-primary);
    border: 3px solid #d8d9ea;
}

.stats__row__item--white svg path {
    fill: var(--color-primary);
}

.stats__row__item__icon {
    width: 68px;
    height: 68px;
}

@media (max-width: 1024px) {
    .stats {
        padding: 80px 30px;
    }

    .stats__row__item {
        width: calc((100% - 24px) / 2);
        padding: 20px;
        border-radius: 30px;
    }
}

@media (max-width: 768px) {
    .stats__row {
        margin-bottom: 0;
    }

    .stats__row__item {
        width: 100% !important;
        min-width: 100% !important;
    }
}

.sportsbook {
    background-color: var(--color-white);
    color: var(--color-accent);
    padding: 100px 65px;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

@media (max-width: 1024px) {
    .sportsbook {
        padding: 80px 30px;
    }
}

@media (max-width: 786px) {
    .sportsbook {
        margin-bottom: 0;
    }
}

.sportsbook > p {
    font-size: 20px;
    line-height: 150%;
}

.sportsbook__title {
    text-transform: uppercase;
    color: var(--color-accent);
}

.sportsbook__title,
.sportsbook > p {
    max-width: 1000px;
    z-index: 1;
}

.sportsbook__row {
    display: flex;
    gap: 24px;
    max-width: 1440px;
    flex-wrap: wrap;
    z-index: 1;
    width: 100%;
    margin-top: 60px;
}

.sportsbook__row__item {
    width: calc((100% - 24px) / 2);
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    gap: 22px;
    border-radius: 38px;
    position: relative;
    height: auto;
    aspect-ratio: 1.08;
    overflow: hidden;
    color: var(--color-white);
    cursor: pointer;
}

.sportsbook__row__item__bg {
    width: 100%;
    height: 100%;
    position: absolute;
    object-fit: cover;
    inset: 0;
    z-index: -1;
}

.sportsbook__row__item__bg > img {
    position: absolute;
    inset: 0;
    width: 100% !important;
    height: 100% !important;
    object-fit: cover;
}

.sportsbook__row__item__icon {
    width: 20px;
    height: 20px;
    position: absolute;
    top: 42px;
    right: 42px;
    z-index: 1;
}

.sportsbook__row__item__label {
    width: 100%;
    padding: 15px 0;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: var(--color-accent);
    position: absolute;
    left: 0;
    bottom: 0;
    text-transform: uppercase;
    z-index: 1;
}

.sportsbook__row__item__hover {
    background-color: var(--color-accent);
    width: 100%;
    height: 100%;
    position: absolute;
    inset: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: left;
    transform: translateX(-100%);
    pointer-events: none;
    transition: transform 0.4s ease-out;
    padding: 20px;
}

.sportsbook__row__item__hover__bg {
    width: 100%;
    height: 100%;
    position: absolute;
    object-fit: cover;
    inset: 0;
    z-index: -1;
}

.sportsbook__row__item__hover__bg > img {
    position: absolute;
    inset: 0;
    width: 100% !important;
    height: 100% !important;
    object-fit: cover;
}

.sportsbook__row__item__hover__inner {
    display: flex;
    flex-direction: column;
}

.sportsbook__row__item__hover__inner > h6 {
    text-transform: uppercase;
}

.sportsbook__row__item:hover .sportsbook__row__item__hover {
    transform: translateX(0%);
    pointer-events: all;
    transition: transform 0.4s ease-out;
}

@media (max-width: 1024px) {
    .sportsbook__row__item {
        padding: 20px;
        border-radius: 30px;
    }

    .sportsbook__row__item__icon {
        right: 20px;
        top: 20px;
    }

    .sportsbook__row__item__label {
        padding: 12px 0;
    }

    .sportsbook__row__item__label h4 {
        font-size: 20px;
    }
}

@media (max-width: 768px) {
    .sportsbook__row {
        margin-bottom: 0;
    }

    .sportsbook__row__item {
        width: 100% !important;
        min-width: 100% !important;
        min-height: 400px;
    }
}

.cta-banner {
    position: relative;
    width: 100vw;
    min-height: 420px;
    padding: 120px 65px;
    color: var(--color-primary);
    display: flex;
    overflow: hidden;
}

.cta-banner__content {
    display: flex;
    flex-direction: column;
    gap: 20px;
    max-width: 600px;
}

.cta-banner__content > p {
    font-size: 28px;
    line-height: 120%;
}

.cta-banner__content h2,
.cta-banner__content h3,
.cta-banner__content h4,
.cta-banner__content h5 {
    text-transform: uppercase;
    text-align: left;
}

.cta-banner__content h2 {
    font-size: 80px;
}

.cta-banner__content h3 {
    max-width: 990px;
}

.cta-banner__content p,
.cta-banner__content h3 {
    max-width: 850px;
}

.cta-banner__content .btn__primary {
    margin-top: 30px;
}

.cta-banner__bg {
    position: absolute;
    inset: 0;
    width: 100% !important;
    height: 100% !important;
}

.cta-banner__bg > img {
    position: absolute;
    inset: 0;
    width: 100% !important;
    height: 100% !important;
    object-fit: cover;
}

.cta-banner__bg--gradient::after {
    content: "";
    position: absolute;
    inset: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(255, 255, 255, 0.25);
}

.cta-banner__tr__arrows,
.cta-banner__bl__arrows {
    position: absolute;
    top: -60px;
    right: 0;
    z-index: 0;
    height: auto;
    width: 250px;
}

.cta-banner__bl__arrows {
    right: auto;
    top: auto !important;
    left: 0;
    bottom: -40px;
}

@media (max-width: 1024px) {
    .cta-banner {
        padding: 80px 30px;
    }

    .cta-banner__tr__arrows,
    .cta-banner__bl__arrows {
        width: 100px;
        top: -30px;
    }

    .cta-banner__bl__arrows {
        bottom: -20px;
    }
}

@media (max-width: 768px) {
    .cta-banner__tr__arrows,
    .cta-banner__bl__arrows {
        width: 80px;
        top: -20px;
    }

    .cta-banner__bl__arrows {
        bottom: -10px;
    }
}

.cta-banner--light .overlay::before {
    background-color: rgba(232, 233, 241, 0.6);
}

.cta-banner--light .cta-banner__bl__arrows,
.cta-banner--light .cta-banner__tr__arrows {
    opacity: 0.4 !important;
}

.cta-banner--light .cta-banner__title {
    color: var(--color-accent);
}

.double-card {
    background-color: var(--color-white);
    color: var(--color-primary);
    padding: 110px 65px;
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 60px;
    position: relative;
}

.double-card__bg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
}

.double-card__bg img {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    z-index: -1;
}

.double-card__bg::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(255, 255, 255, 0.3);
}

.double-card__text {
    width: 100%;
    max-width: 970px;
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 30px;
}

.double-card__text > p {
    font-size: 28px;
    line-height: 135%;
    color: var(--color-black);
}

.double-card__row {
    display: flex;
    gap: 30px;
    width: 100%;
    align-items: stretch;
    z-index: 1;
}

.double-card__row__item {
    width: calc((100% - 30px) / 2);
    text-align: center;
    display: flex;
    flex-direction: column;
    border-radius: 24px;
    overflow: hidden;
    border: 1px solid #e6e6e6;
    background: var(--color-white);
    box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.1);
}

.double-card__row__item__header {
    padding: 50px 60px 70px;
    position: relative;
}

.double-card__row__item__header > img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
    -o-object-fit: cover;
    object-fit: cover;
}

.double-card__row__item__header::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 60, 0.5);
}

.double-card__row__item__header h4 {
    z-index: 1;
    position: relative;
    margin-bottom: 0;
    color: var(--color-white);
    text-transform: uppercase;
}

.double-card__row__item__content {
    position: relative;
    padding: 80px 30px;
}

.double-card__row__item__content__icon {
    width: 110px;
    height: 110px;
    background-color: var(--color-white);
    border: 2px solid #d2d2ec;
    filter: drop-shadow(0 4px 4px rgba(0, 0, 0, 0.1));
    position: absolute;
    left: 50%;
    transform: translate(-50%, -50%);
    top: 0;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.double-card__row__item__content__icon img,
.double-card__row__item__content__icon svg {
    width: 65%;
    height: 65%;
    object-fit: contain;
}

.double-card__row__item__content > p {
    font-size: 28px;
    line-height: 135%;
    color: var(--color-black);
}

@media (max-width: 1024px) {
    .double-card {
        padding: 80px 30px;
    }

    .double-card__row {
        flex-direction: column;
    }

    .double-card__row__item {
        width: 100%;
    }

    .double-card__row__item__header {
        padding: 40px 30px 60px;
    }

    .double-card__row__item__content {
        padding: 60px 20px;
    }

    .double-card__row__item__content__icon {
        width: 90px;
        height: 90px;
    }
}

@media (max-width: 768px) {
    .double-card__row__item__content__icon {
        width: 80px;
        height: 80px;
    }
}

.how-we-help {
    background-color: var(--color-white) f;
    color: var(--color-primary);
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.how-we-help__intro {
    width: 100%;
    max-width: 1160px;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 40px;
    padding: 70px 100px;
}

.how-we-help__intro h2 {
    color: var(--color-accent);
}

.how-we-help__intro > p {
    font-size: 28px;
    line-height: 135%;
    color: var(--color-black);
}

.how-we-help__tabs {
    width: 100%;
}

.how-we-help__tabs__nav {
    display: flex;
    border-top: 1px solid #7d83d2;
    border-bottom: 1px solid #7d83d2;
}

.how-we-help__tabs__nav > div {
    width: 33.33%;
    padding: 35px;
    background-color: var(--color-white);
    color: var(--color-primary);
    transition: all 0.4s;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
}

.how-we-help__tabs__nav > div:not(:last-of-type) {
    border-right: 1px solid #7d83d2;
}

.how-we-help__tabs__nav > div > h4 {
    margin-bottom: 0;
    text-transform: uppercase;
    font-weight: 900;
}

.how-we-help__tabs__nav > div > h4.plus {
    display: none;
}

.how-we-help__tabs__nav > div:hover,
.how-we-help__tabs__nav > div.active {
    background-color: var(--color-accent);
    color: var(--color-white);
}

.how-we-help__tabs__list {
    display: none;
    color: var(--color-white);
    position: relative;
    min-height: 500px;
}

.how-we-help__tabs__list.show {
    display: block;
}

.how-we-help__tabs__list__bg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
    z-index: -1;
}

.how-we-help__tabs__list__bg img {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    z-index: -1;
}

.how-we-help__tabs__list__content {
    width: 100%;
    padding: 80px 100px;
    text-align: left;
    height: 100%;
    min-height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.how-we-help__tabs__list__content > p {
    font-size: 28px;
    line-height: 135%;
    max-width: 626px;
    height: 100%;
    margin: 0;
}

@media (max-width: 1024px) {
    .how-we-help__intro {
        padding: 80px 50px;
    }

    .how-we-help__tabs__list__content {
        padding: 50px;
    }
}

@media (max-width: 768px) {
    .how-we-help__intro {
        padding: 80px 30px;
    }

    .how-we-help__tabs__nav {
        flex-direction: column;
    }

    .how-we-help__tabs__nav > div {
        width: 100%;
        border: none;
        justify-content: space-between !important;
        gap: 20px;
    }

    .how-we-help__tabs__nav > div > h4 {
        text-align: left;
    }

    .how-we-help__tabs__nav > div > h4.plus {
        display: block;
    }

    .how-we-help__tabs__nav > div:not(:last-of-type) {
        border-bottom: 1px solid #7d83d2;
    }

    .how-we-help__tabs__list {
        min-height: 450px;
    }

    .how-we-help__tabs__list__content {
        padding: 40px 30px;
    }
}

.contact {
    background-color: var(--color-white) f;
    color: var(--color-accent);
    padding: 100px 65px;
    text-align: center;
    display: flex;
    justify-content: space-between;
    flex-direction: column;
    gap: 80px;
    position: relative;
}

.contact__bg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
}

.contact__bg img {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    z-index: -1;
}

.contact > h2 {
    text-transform: uppercase;
    color: var(--color-primary);
    font-size: clamp(2.8125rem, 1.3165rem + 4.7872vw, 5.625rem);
}

.contact__form {
    width: 100%;
    max-width: 1200px;
    min-height: 600px;
    margin: 0 auto;
}

@media (max-width: 1024px) {
    .contact {
        padding: 80px 30px;
        gap: 30px;
    }

    .contact__form {
        padding: 20px;
    }
}

.contact__form .gform_wrapper {
    min-width: 100%;
}

.contact__form .gform_wrapper.gravity-theme .gform_fields {
    max-width: 100%;
}

.contact__form .gform-field-label {
    text-align: left;
    font-size: 17px !important;
    font-weight: 400 !important;
    margin-bottom: 15px !important;
    color: var(--color-primary) !important;
}

.contact__form .gform-field-label--type-inline {
    font-size: 15px !important;
}

.contact__form .privacy-copy {
    margin-bottom: -40px;
    font-size: 15px;
    color: var(--color-primary);
    text-align: left;
}

.contact__form .ginput_container input,
.contact__form .ginput_container select,
.contact__form .ginput_container textarea {
    border-radius: 5px;
    margin-bottom: 16px !important;
    max-width: 100%;
    border: 1px solid #1c2172 !important;
    background-color: var(--color-white);
    font-weight: 400 !important;
    font-size: 16px;
}

@media (max-width: 768px) {
    .contact__form .ginput_container input,
    .contact__form .ginput_container select,
    .contact__form .ginput_container textarea {
        margin-bottom: 10px !important;
    }
}

.contact__form .ginput_container textarea {
    max-height: 121px;
    resize: none;
}

.contact__form .ginput_container_checkbox {
    display: flex;
    flex-wrap: nowrap;
    gap: 10px;
}

.contact__form .gfield--type-checkbox {
    margin-bottom: -20px !important;
}

.contact__form .gfield_checkbox {
    justify-content: flex-start !important;
    align-items: flex-start !important;
    display: inline-flex !important;
    flex-wrap: wrap;
}

.contact__form .gchoice {
    display: inline-flex !important;
    gap: 10px;
}

.contact__form .gfield-choice-input {
    margin-bottom: 0 !important;
    height: 18px;
    width: 18px;
    margin-top: 1px !important;
    cursor: pointer;
    border: none !important;
    outline: none !important;
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    background-color: var(--color-white);
    position: relative;
}

.contact__form .gfield-choice-input[type="checkbox"]::before {
    content: "";
    position: absolute;
    width: 75%;
    height: 75%;
    background: var(--color-primary);
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    opacity: 0;
    transition: opacity 0.2s ease-in-out;
    border-radius: 3px;
}

.contact__form .gfield-choice-input[type="checkbox"]:checked::before {
    opacity: 1;
}

.footer {
    background-color: var(--color-white);
    color: var(--color-primary);
    overflow: hidden;
}

.footer a {
    text-decoration: underline;
}

.footer__top {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    gap: 60px;
    padding: 60px 65px 80px;
    margin-bottom: 40px;
}

.footer__logo {
    margin-bottom: 40px;
    max-width: 300px;
}

.footer__logo img {
    width: 100%;
    max-width: 100%;
}

.footer__top__socialLink {
    display: flex;
    list-style: none;
    gap: 24px;
    padding-left: 0;
    align-self: center;
}

.footer__top__socialLink > li {
    width: 44px;
    height: 44px;
    transition: transform 0.4s ease;
}

.footer__top__socialLink > li > a {
    width: 100%;
    height: 100%;
}

.footer__top__socialLink > li > a,
.footer__top__socialLink > li > a > img,
.footer__top__socialLink > li > a > svg {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.footer__top__socialLink > li:hover {
    transform: scale(1.1);
}

.footer__deets {
    display: flex;
    gap: 150px;
}

.footer__address,
.footer__contact {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    gap: 40px;
}

.footer__signup {
    display: flex;
    flex-direction: column;
    gap: 25px;
    margin-left: auto;
    margin-right: 80px;
    align-self: flex-end;
}

.footer__deets p {
    margin: 0;
}

.footer__contact__item {
    display: flex;
    flex-direction: column;
    gap: 2px;
}

.footer__contact a {
    color: var(--color-primary);
    font-weight: 400;
}

.ul.social {
    margin-bottom: 0;
}

ul.social li a:hover {
    -webkit-transform-origin: bottom;
    transform-origin: bottom;
    -webkit-transform: translateY(0) scale(1.1) !important;
    transform: translateY(0) scale(1.1) !important;
    transform-origin: center !important;
}

.footer__bottom {
    padding-top: 30px;
    border-top: 1px solid var(--color-white);
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
    gap: 10px;
    padding: 50px 65px 40px;
    background-color: var(--color-primary);
    color: var(--color-white);
}

.footer__bottom__links {
    display: flex;
    justify-content: flex-end;
    align-items: center;
    flex-wrap: wrap;
    gap: 25px;
}

.footer__bottom__links a {
    margin-right: 0;
}

.footer__bottom > p:not(.copyright) {
    width: 100%;
}

@media (max-width: 1024px) {
    .footer__deets {
        flex-wrap: wrap;
        justify-content: space-between;
        gap: 60px;
    }

    .footer__top,
    .footer__bottom {
        padding: 40px;
    }

    .footer__signup {
        width: 100%;
        margin-right: 0;
    }
}

@media (max-width: 768px) {
    .footer__deets {
        flex-direction: column;
        gap: 40px;
    }

    .footer__bottom {
        flex-direction: column;
        row-gap: 40px;
        text-align: center;
    }

    .footer__bottom__links {
        justify-content: center;
    }
}

/* //////////////// Who We Are Section //////////////// */
.wwa {
    background-color: var(--color-white);
    color: var(--color-primary);
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 80px;
    padding: 10px 65px 0;
    position: relative;
}

.wwa__text {
    padding: 50px 0;
    width: 40%;
    display: flex;
    flex-direction: column;
    gap: 30px;
    z-index: 1;
}

.wwa__text h2 {
    align-self: flex-start;
}

.wwa__text > p {
    font-size: 25px;
    line-height: 110%;
}

.wwa__bg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    min-width: 100%;
    height: 100%;
    overflow: hidden;
}

.wwa__bg img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    z-index: -1;
}

.wwa__bg::after {
    content: "";
    position: absolute;
    inset: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(255, 255, 255, 0.25);
}

.wwa__tr__arrows,
.wwa__bl__arrows {
    position: absolute;
    top: 0;
    right: 25px;
    z-index: 0;
    height: auto;
    width: 300px;
    opacity: 0.1 !important;
}

.wwa__bl__arrows {
    right: auto;
    top: auto;
    left: 25px;
    bottom: -40px;
}

@media (max-width: 1024px) {
    .wwa {
        flex-direction: column;
        padding: 40px 30px 0px;
        gap: 20px;
    }

    .wwa__text {
        width: 100%;
        max-width: 100%;
    }

    .wwa__bg {
        width: 60%;
        max-width: 60%;
    }

    .wwa__bg::after {
        background-color: rgba(255, 255, 255, 0.75);
    }
}

@media (max-width: 768px) {
    .wwa__bg {
        width: 100%;
        max-width: 100%;
    }
}

/* /////////////// */

/* //////////////// Text&Image Section //////////////// */
.text-image {
    background: var(--color-green-gradient);
    color: var(--color-white);
    display: flex;
    gap: 60px;
    min-height: 100vh;
    position: relative;
    padding: 110px 65px;
}

.text-image__text {
    width: calc(50% - 30px);
    max-width: 600px;
    display: flex;
    flex-direction: column;
    gap: 35px;
}

.text-image__text > p,
.text-image__text > h5 {
    font-size: 28px;
    line-height: 120%;
}

.text-image__text h2,
.text-image__text h3,
.text-image__text h4,
.text-image__text h5 {
    text-transform: uppercase;
    text-align: left;
}

.text-image__img {
    position: absolute;
    inset: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
}

.text-image__img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

@media (max-width: 1024px) {
    .text-image {
        padding: 60px 25px;
    }

    .text-image__text,
    .text-image__img {
        width: 100%;
        max-width: 100%;
    }
}

/* /////////////// */

/* //////////////// Flexible Grid Section //////////////// */

.flexi-grid {
    background: var(--color-green-gradient);
    color: var(--color-white);
    padding: 100px 65px;
    display: flex;
    flex-direction: column;
    gap: 50px;
}

.flexi-grid--dark {
    background: var(--color-dark-gradient);
    color: var(--color-white);
}

.flexi-grid__bg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    min-width: 100%;
    height: 100%;
    overflow: hidden;
}

.flexi-grid__bg img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    z-index: -1;
}

.flexi-grid > h6 {
    text-transform: uppercase;
    margin-top: 20px;
}

.flexi-grid__text {
    width: 100%;
    max-width: 800px;
    display: flex;
    flex-direction: column;
    gap: 20px;
    text-align: left;
}

.flexi-grid__title {
    text-align: left;
}

.flexi-grid__copy h6 {
    text-transform: uppercase;
}

.flexi-grid:not(.flexi-grid--dark).flexi-grid__copy p {
    color: var(--color-accent);
}

.flexi-grid__copy > p {
    font-size: 28px;
    line-height: 135%;
}

.flexi-grid__grid {
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 24px;
}

.flexi-grid__row {
    display: flex;
    justify-content: center;
    align-items: center;
    align-items: stretch;
    gap: 24px;
    width: 100%;
    z-index: 1;
}

.flexi-grid__row__item {
    flex: 1;
    padding: 40px 30px;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 20px;
    border-radius: 24px;
    max-width: 430px;
    border: 1px solid #eff0ff;
    opacity: 0.85;
    background: var(--color-white);
    color: var(--color-primary);
    text-align: center;
    box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.25);
}

.flexi-grid--dark .flexi-grid__row__item {
    background: rgba(255, 255, 255, 0.2);
}

.flexi-grid__row__item__icon {
    width: 75px;
    height: 75px;
    margin-bottom: 10px;
}

.flexi-grid__row__item__title {
    text-transform: uppercase;
    color: var(--color-primary);
}

.flexi-grid--dark .flexi-grid__row__item__title {
    color: var(--color-white);
}

.flexi-grid__row__item p {
    font-size: 20px;
    line-height: 110%;
}

.flexi-grid__tr__arrows,
.flexi-grid__bl__arrows,
.flexi-grid__tl__arrows,
.flexi-grid__br__arrows {
    position: absolute;
    top: -140px;
    right: 25px;
    z-index: 0;
    height: auto;
    width: calc(clamp(9.375rem, 15.957vw + 4.388rem, 18.75rem));
    opacity: 0.1 !important;
}

.flexi-grid__bl__arrows {
    right: auto;
    top: auto;
    left: 25px;
    bottom: -5%;
}

.flexi-grid__tl__arrows {
    right: auto;
    bottom: auto;
    left: 25px;
    top: -90px;
}

.flexi-grid__br__arrows {
    left: auto;
    top: auto;
    right: 25px;
    bottom: -120px;
}

@media (max-width: 1232px) {
    .flexi-grid__row {
        flex-wrap: wrap;
    }

    .flexi-grid__row__item {
        min-width: calc((100% - 24px) / 2);
    }
}

@media (max-width: 1024px) {
    .flexi-grid {
        padding: 80px 30px;
    }

    .flexi-grid__row__item {
        width: 100%;
        padding: 20px;
    }
}

@media (max-width: 768px) {
    .flexi-grid__row {
        flex-direction: column;
    }

    .flexi-grid__row__item {
        min-width: 100%;
    }
}

/* //////////////// Gradient Banner Section //////////////// */
.gradient-banner {
    color: var(--color-accent);
    position: relative;
    height: auto;
    min-height: 80vh;
    display: flex;
    justify-content: flex-end;
    padding: 110px 65px;
}

.gradient-banner__bg {
    width: 100%;
    height: 100%;
    position: absolute;
    inset: 0;
}

.gradient-banner__bg::after {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    inset: 0;
    background:
        linear-gradient(
            91deg,
            rgba(255, 255, 255, 0) 1.46%,
            var(--color-white) 62.63%
        ),
        transparent;
}

.gradient-banner__bg img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.gradient-banner__text {
    max-width: 600px;
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.gradient-banner__text h2 {
    text-transform: uppercase;
    text-align: left;
    color: var(--color-accent);
}

.gradient-banner__text__copy > p {
    font-size: 20px;
    line-height: 150%;
}

@media (max-width: 1024px) {
    .gradient-banner {
        padding: 60px 25px;
    }

    .gradient-banner__text {
        width: 100%;
        max-width: 100%;
    }
}

/* /////////////// */

.careercontent {
    position: relative;
}

.careercontent__intro > h2 {
    color: var(--color-primary);
}

.careercontent__intro > p {
    font-size: 28px;
    line-height: 120%;
}

.careercontent__jobs--footer {
    justify-content: flex-end;
}

.careercontent__bg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: auto;
    aspect-ratio: 1440/762;
    overflow: hidden;
}

.careercontent__bg img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    z-index: -1;
}
